KDE-3.2-Themes kompatibel mit KDE3.3?

Dieses Thema im Forum "KDE" wurde erstellt von Edward Nigma, 16.08.2004.

  1. #1 Edward Nigma, 16.08.2004
    Zuletzt bearbeitet: 17.08.2004
    Edward Nigma

    Edward Nigma Back again!

    Dabei seit:
    30.08.2003
    Beiträge:
    1.193
    Zustimmungen:
    1
    Ort:
    Erde
    Hallo :)

    Weiß zufällig einer ob die Themes von KDE-3.2 zum neuen 3.3 kompatibel sind???
    Bin nämlich gerade dabei KDE-3.3 zu installieren.

    EDIT: So, ich geb mir mal die Antwort selbst. Nach dem update hat er die Themes übernommen. Es gab bei mir keine Probleme. ;)
     
  2. Anzeige

    Schau dir mal diese Kategorie an. Dort findest du bestimmt etwas.
    Registrieren bzw. einloggen, um diese und auch andere Anzeigen zu deaktivieren
  3. indigo

    indigo Haudegen

    Dabei seit:
    21.03.2003
    Beiträge:
    716
    Zustimmungen:
    0
    Ort:
    Braunschweig
    ja, zumindest scheint es so zu sein. Habe die Beta 2 von KDE 3.3 drauf und erst letztens Baghira für 3.2 installiert - läuft super :)
     
Thema:

KDE-3.2-Themes kompatibel mit KDE3.3?

Die Seite wird geladen...

KDE-3.2-Themes kompatibel mit KDE3.3? - Ähnliche Themen

  1. openSuse 11.4 kompatibel mit Intel Core i7-2600K?

    openSuse 11.4 kompatibel mit Intel Core i7-2600K?: Hallo! ich habe eine technische Frage: ist openSuse 11.4 (Standard) KDE kompatibel mit Mainboard MSI H67MA-E45 (Intel Core i7 2600K)? Hat...
  2. Oracle will mit Red Hat Enterprise Linux kompatibel bleiben

    Oracle will mit Red Hat Enterprise Linux kompatibel bleiben: Ein Artikel auf InternetNews.com beschäftigt sich mit der Frage, ob Oracle Linux einen Fork von Red Hat Enterprise Linux darstellt. Weiterlesen...
  3. Download von Paketen fuer SYS Linux, mit Slackware kompatibel

    Download von Paketen fuer SYS Linux, mit Slackware kompatibel: Ich moechte darauf hinweisen, dass ich inzwischen bei meiner Distro SYS praktisch vollstaendig zum .tgz -System uebergegangen bin, und die Pakete...
  4. [SUCHE] 512MB SD-RAM PC133 P3-kompatibel

    [SUCHE] 512MB SD-RAM PC133 P3-kompatibel: Hallo, Ich habe große Schwierigkeiten einen kompatiblen RAM-Baustein für einen meiner Server zu finden. Da ich jetzt aber nicht wild drauf los...
  5. Netbsd: Mit meiner Hardware kompatibel?

    Netbsd: Mit meiner Hardware kompatibel?: Hallo, ich wollte gern wissen inwieweit Netbsd mit meiner Hardware kompatibel ist. Mainboard: Gigabyte GA-965P-DS3 Chipsatz: Intel P965 /...